<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86_64"
    api-level="22"
    density="420dpi"
    format="7"
    timestamp="399264482725830"
    token="-1230562267243581482" >

    <task
        name="javac"
        duration="6882" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="1058" />
    <task
        name="verifier"
        duration="349" />

    <artifact
        location="D:\Programy\AndroidProjects\SmartHome\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="399264482725830" >
        <artifact
            location="D:\Programy\AndroidProjects\SmartHome\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
